1
0 3
0 39 3
0 31 8
98
99
95
90
89
84
83
75
1 25 12
21
23
22
17
16
11
12
13
9
8
0
4
2 38 11
47
45
49
41
44
38
35
39
30
32
31
1 33 3
3 40 7
120
121
122
118
110
100
105
4 33 8
73
72
65
61
51
53
64
60
5 25 5
20
18
10
2
1
2 28 3
6 40 4
123
113
102
104
7 25 2
24
3
8 31 3
97
93
80
